Check if you are affected by the Timthumb security breach

As there are still many doubts in the comments about whether it is infected or not by the insecure version of the TimThumb script it never hurts to do some additional checking.

Timthumb vulnerability scanner , once installed and activated, performs an analysis of the files of your installation and, if it finds an insecure version it offers you to replace it with an updated version and, of course, safe.

Simple and great, how we like things in WordPress.

WordPress Exploit Scanner

This plugin reviews the installation of our blog WordPress looking for possible ways of attack in the files of your blog and in the database. Must be used occasionally.

Seen in Anieto2K

Entry WordPress Exploit Scanner first published Fernando Tellado in Help WordPress . Do not copy content, do not say anything good about you to your readers.